<hmtl>
    <head>
        <title>Tabla de banda</title>
        <meta charset="utf-8">
        <style> table,th,td { border:1px solid black;text-align: center}</style>
    </head>
    <body>
        <h1 style="text-align: center">Tabla de bandas</h1>
        <table style="width:100%">
            <tr>
                <th>Banda</th>
                <th>Cantante</th>
                <th>Genero</th>
            </tr>
            <tr>
                <th>Pink floyd</th>
                <th>Syd Barret</th>
                <th>Rock</th>
            </tr>
            <tr>
                <th>Sui Generis</th>
                <th>Charly Garcia</th>
                <th>Rock</th>
            </tr>
        </table>
        <a href="Menu.html">Volver al menu</a>
    </body>
</hmtl>